html {
    font-size: 0.625em;
    font-size: calc(1em * 0.625);
  }
  
  body,
  html {
    font-family: Arial, Helvetica, sans-serif;
    min-height: 100%;
    height: 100%;
    background: #1b2022;
    color:#FFFFFF;
  }
  
